.version.crimson_reign /* version checker */
{
	color: #0000FA;
	background-color: #F57645;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 757px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 119px 21px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 119px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 1px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 296px;
	margin-top: 6px;
}

#u2947-4
{
	z-index: 68;
	width: 393px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	margin-left: 157px;
	margin-top: 7px;
	position: relative;
}

#pu17491-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u17491-4
{
	z-index: 41;
	width: 227px;
	min-height: 55px;
	margin-right: -10000px;
}

#u17492-4
{
	z-index: 45;
	width: 450px;
	min-height: 25px;
	margin-right: -10000px;
	left: 257px;
}

#slideshowu2919
{
	z-index: 49;
	width: 0.01px;
	height: 459px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u2920
{
	position: absolute;
	width: 450px;
	height: 452px;
	background-color: transparent;
	left: 257px;
}

#u2920popup
{
	z-index: 50;
}

#u2923
{
	z-index: 51;
	width: 450px;
	height: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6009
{
	z-index: 53;
	width: 450px;
	height: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6018
{
	z-index: 55;
	width: 450px;
	height: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2923_img,#u6009_img,#u6018_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u6027
{
	z-index: 57;
	width: 450px;
	height: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6027_img
{
	padding-top: 114px;
	padding-bottom: 113px;
}

#u2928
{
	position: absolute;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 41px;
	top: 24px;
}

#u2928popup
{
	z-index: 59;
}

#u2929
{
	z-index: 60;
	width: 117px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 55px;
}

#u2929.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 117px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6012
{
	z-index: 62;
	width: 117px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 55px;
}

#u6012.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 117px;
	height: 91px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
}

#u6021
{
	z-index: 64;
	width: 117px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 55px;
}

#u6021.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 117px;
	height: 91px;
	min-height: 0px;
	margin: 202px -10000px 0px 0px;
}

#u2929_img,#u6012_img,#u6021_img
{
	padding: 2px 14px 1px 15px;
}

#u6030
{
	z-index: 66;
	width: 117px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 55px;
}

#u6030.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 117px;
	height: 91px;
	min-height: 0px;
	margin: 303px -10000px 0px 0px;
}

#u6030_clip
{
	overflow: hidden;
	width: 117px;
	height: 91px;
}

#u6030_img
{
	margin: 15px -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

